## python-xstatic-jquery-ui 1.10.1.1+debian+dfsg1

=== debian/changelog ===
python-xstatic-jquery-ui (1.10.1.1+debian+dfsg1-5) unstable; urgency=medium

  * Using "dpkg-maintscript-helper symlink_to_dir" to upgrade prior version
    1.10.1.1+debian+dfsg1-4 (Closes: #799940).

 -- Thomas Goirand <zigo@debian.org>  Sun, 04 Oct 2015 23:06:19 +0200

python-xstatic-jquery-ui (1.10.1.1+debian+dfsg1-4) unstable; urgency=medium

  * Really manages symlinks to libjs-jquery-ui correctly.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Sep 2015 09:36:45 +0200

python-xstatic-jquery-ui (1.10.1.1+debian+dfsg1-3) unstable; urgency=medium

  * Manages symlinks to libjs-jquery-ui correctly.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Oct 2014 16:18:28 +0800

python-xstatic-jquery-ui (1.10.1.1+debian+dfsg1-2) unstable; urgency=medium

  * Fixed licensing information as per FTP master suggestion.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Sep 2014 22:52:45 +0800

python-xstatic-jquery-ui (1.10.1.1+debian+dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: #760104)

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Aug 2014 16:43:57 +0800
