=== debian/rules ===
#!/usr/bin/make -f

PYTHONS:=$(shell pyversions -vr)
PYTHON3S:=$(shell py3versions -vr)

UPSTREAM_GIT = hg::https://bitbucket.org/thomaswaldmann/xstatic-jquery_ui
-include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python2,python3

override_dh_install:
	set -e ; for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python-xstatic-jquery-ui; \
		mkdir -p $(CURDIR)/debian/python-xstatic-jquery-ui/usr/lib/python$$pyvers/dist-packages/xstatic/pkg/jquery_ui/data ; \
	done
	set -e ; for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-xstatic-jquery-ui; \
		mkdir -p $(CURDIR)/debian/python3-xstatic-jquery-ui/usr/lib/python3/dist-packages/xstatic/pkg/jquery_ui/data ; \
	done
	set -ex ; for i in $(CURDIR)/debian/python*-xstatic-jquery-ui/usr/lib/python*/dist-packages/xstatic/pkg/jquery_ui/data ; do \
		mkdir -p $$i/ui ; \
		ln -s /usr/share/javascript/jquery-ui/jquery-ui.js 				$$i/jquery-ui.js ; \
		ln -s /usr/share/javascript/jquery-ui/jquery-ui.js				$$i/ui/jquery-ui.js ; \
		ln -s /usr/share/javascript/jquery-ui/jquery-ui.min.js				$$i/jquery-ui.min.js ; \
		ln -s /usr/share/javascript/jquery-ui/jquery-ui.min.js				$$i/ui/jquery-ui.min.js ; \
		ln -s /usr/share/javascript/jquery-ui/css/smoothness/jquery-ui.css 		$$i/jquery-ui.css ; \
		ln -s /usr/share/javascript/jquery-ui/css/smoothness/jquery-ui.css 		$$i/ui/jquery-ui.css ; \
	done
	rm -rf $(CURDIR)/debian/python*-xstatic-jquery-ui/usr/lib/python*/dist-packages/*.pth

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build

# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
override_dh_installcron override_dh_installdebconf:
override_dh_installlogrotate override_dh_installgsettings:
