## python-xstatic-jquery-ui 1.12.0.1%2Bdebian%2Bdfsg3

=== debian/changelog ===
python-xstatic-jquery-ui (1.12.0.1+debian+dfsg3-5) unstable; urgency=medium

  * Cleans better (Closes: #1046403).

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Aug 2023 00:23:42 +0200

python-xstatic-jquery-ui (1.12.0.1+debian+dfsg3-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Remove useless overrides.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 Jan 2021 11:30:31 +0100

python-xstatic-jquery-ui (1.12.0.1+debian+dfsg3-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 18:29:59 +0100

python-xstatic-jquery-ui (1.12.0.1+debian+dfsg3-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * Add missing dh-python build-depends.
  * Fixed long desc.
  * Removed Python 2 support.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 15:15:00 +0200

python-xstatic-jquery-ui (1.12.0.1+debian+dfsg3-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Nov 2017 13:25:15 +0000

python-xstatic-jquery-ui (1.12.0.1+debian+dfsg3-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends.
  * Using pkgos-dh_auto_install.
  * Rewrote debianize.patch.
  * Fixed debian/copyright order and years.

 -- Thomas Goirand <zigo@debian.org>  Sat, 14 Oct 2017 09:13:08 +0000
