## python-xstatic-jquery-ui 1.12.0.1+debian+dfsg3

=== debian/changelog ===
python-xstatic-jquery-ui (1.12.0.1+debian+dfsg3-7) unstable; urgency=medium

  * Removed -O--buildsystem=python_distutils from d/rules.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 11:04:45 +0100

python-xstatic-jquery-ui (1.12.0.1+debian+dfsg3-6) unstable; urgency=medium

  * Fixed upstream URLs.
  * Switch to pybuild (Closes: #1090660).

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Sep 2024 16:34:22 +0200
