=== debian/control ===
Source: python-xstatic-jquery-ui
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools (>= 75~),
 python3-all,
 python3-setuptools,
Build-Conflicts:
 python3-xstatic,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-jquery-ui
Vcs-Git: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-jquery-ui.git
Homepage: https://github.com/xstatic-py/xstatic-jquery_ui

Package: python3-xstatic-jquery-ui
Architecture: all
Depends:
 libjs-jquery-ui (>= 1.12.0),
 python3-xstatic,
 ${misc:Depends},
 ${python3:Depends},
Description: JQuery UI XStatic support - Python 3.x
 XStatic is a Python web development tool for handling required static data
 files from external projects, such as CSS, images, and JavaScript. It provides
 a lightweight infrastructure to manage them via Python modules that your app
 can depend on in a portable, virtualenv-friendly way instead of using embedded
 copies.
 .
 This package provides JQuery UI support as a Python 3.x module.
