=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = https://github.com/xstatic-py/xstatic-jquery_ui
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_clean:
	rm -rf build .stestr *.egg-info
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2
	set -ex ; for i in $(CURDIR)/debian/python3-xstatic-jquery-ui/usr/lib/python3/dist-packages/xstatic/pkg/jquery_ui/data ; do \
		mkdir -p $$i/ui ; \
		ln -s /usr/share/javascript/jquery-ui/jquery-ui.js 				$$i/jquery-ui.js ; \
		ln -s /usr/share/javascript/jquery-ui/jquery-ui.js				$$i/ui/jquery-ui.js ; \
		ln -s /usr/share/javascript/jquery-ui/jquery-ui.min.js				$$i/jquery-ui.min.js ; \
		ln -s /usr/share/javascript/jquery-ui/jquery-ui.min.js				$$i/ui/jquery-ui.min.js ; \
		ln -s /usr/share/javascript/jquery-ui/css/smoothness/jquery-ui.css 		$$i/jquery-ui.css ; \
		ln -s /usr/share/javascript/jquery-ui/css/smoothness/jquery-ui.css 		$$i/ui/jquery-ui.css ; \
	done

override_dh_clean:
	dh_clean
	rm -rf build
